<?xml version="1.0" encoding="UTF-8"?>

<ExtensionManifest Version="4.0" ExtensionBundleId="com.tk.actionsvfour" ExtensionBundleVersion="1.0.4"
		ExtensionBundleName="TKActionsV4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Contact mailto="tony.kuyper@hotmail.com"/>	<Legal>
		<![CDATA[END-USER LICENSE AGREEMENT FOR TONY KUYPER'S TUTORIALS, ACTIONS, AND PANELS

This End-User License Agreement (referred to as "EULA") is a legal agreement between you (either an individual or a single entity) and Anthony R. Kuyper for TONY KUYPER'S TUTORIALS, ACTIONS, AND PANELS products which may include associated software components, computer files, media, printed materials, and "online" or electronic documentation (referred to as the "SOFTWARE PRODUCT"). By purchasing, downloading, installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. This license agreement represents the entire agreement between you and Anthony R. Kuyper, (referred to as "The LICENSER"), and it supersedes any prior proposal, representation, or understanding between the parties. The LICENSER is only willing to license the SOFTWARE PRODUCT to the purchaser pursuant to the terms and conditions of the EULA. If you do not agree to the terms of this EULA, do not purchase, download, install, or use the SOFTWARE PRODUCT.

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold, to users who agree to this EULA. 

There is no physical product, so users have no material rights of ownership to any part of the SOFTWARE PRODUCT.

1. GRANT OF LICENSE.
The SOFTWARE PRODUCT is licensed as follows: 
(a) Installation and Use.
The LICENSER grants you the right to install and use copies of the SOFTWARE PRODUCT on two (2) of your computers running a validly licensed copy of the operating system for which the SOFTWARE PRODUCT was designed.
(b) Backup Copies.
You may also make copies of the SOFTWARE PRODUCT as may be necessary for backup and archival purposes.  You may print paper copies of instructional written materials that are in PDF format as received in the download folder.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
(a) Maintenance of Copyright Notices. 
You must not remove or alter any copyright notices on any and all copies of the SOFTWARE PRODUCT. 
(b) Distribution. 
You may not distribute copies of the SOFTWARE PRODUCT to third parties. 
(c) Prohibition on Reverse Engineering, Decompilation, Disassembly, Reconstruction, Modification, and Derivation.
You may not reverse engineer, decompile, disassemble, reconstruct, modify, or create derivatives of the SOFTWARE PRODUCT, except to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation or if permission is obtained in writing from the LICENSOR. 
(d) Sales and Rental. 
You may not sell, rent, lease, or lend the SOFTWARE PRODUCT. 
(e) Commercial Use Prohibited. 
The SOFTWARE PRODUCT is only to be used for your personal use(s) on your personal computer(s) at home or at work. You may not install the SOFTWARE PRODUCT on computers with the intention of allowing others to use the product who have not agreed to this EULA, nor may you generate revenue or income by allowing others to use the SOFTWARE PRODUCT. 
(f) Support Services. 
The LICENSER may provide you with support services related to the SOFTWARE PRODUCT. Any supplemental software code, software components, computer files, media, printed materials, or documentation provided to you as part of the support services shall be considered part of the SOFTWARE PRODUCT and subject to the terms and conditions of this EULA. 
(g) Compliance with Applicable Laws. 
You must comply with all applicable laws regarding use of the SOFTWARE PRODUCT. 

3. TERMINATION 
Without prejudice to any other rights, the LICENSER may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT in your possession. 

4. INTELLECTUAL PROPERTY RIGHTS.
All title and intellectual property rights, including but not limited to copyrights, patents, trade secrets, trademarks, and other proprietary rights in and to the SOFTWARE PRODUCT are owned by the LICENSOR. All copies, improvements, or products derived from the SOFTWARE PRODUCT are also owned by the LICENSOR.
All title and intellectual property rights in and to other content besides the SOFTWARE PRODUCT which may be accessed through use of the SOFTWARE PRODUCT are the property of the respective content owner(s) and may be protected by applicable copyright or other intellectual property laws and treaties. Your license agreement with provider(s) of the other content will determine your rights regarding it. This EULA grants you no rights to use such content. 
All rights not expressly granted are reserved by the LICENSOR.

5. NO WARRANTIES
The LICENSER expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT is provided "As Is" without any express or implied warranty of any kind, including but not limited to any warranties of merchantability, noninfringement, fitness of a particular purpose, or compatibility with other software products. The LICENSER does not warrant or assume responsibility for the accuracy or completeness of any information, text, graphics, links or other items contained within the SOFTWARE PRODUCT. The LICENSER makes no warranties respecting any harm that may be caused by the transmission of a computer virus, worm, time bomb, logic bomb, or other such computer program. The LICENSER further expressly disclaims any warranty or representation to Authorized Users or to any third party. 

6. LIMITATION OF LIABILITY
In no event shall the LICENSER be liable for any damages (including, without limitation, lost profits, business interruption, or lost information) rising out of "Authorized Users" use of or inability to use the SOFTWARE PRODUCT, even if the LICENSER has been advised of the possibility of such damages. In no event will the LICENSER be liable for loss of data or for indirect, special, incidental, consequential (including lost profit), or other damages based in contract, tort or otherwise. The LICENSER shall have no liability with respect to the content of the SOFTWARE PRODUCT or any part thereof, including but not limited to errors or omissions contained therein, libel, infringements of rights of publicity, privacy, trademark rights, business interruption, personal injury, loss of privacy, moral rights or the disclosure of confidential information. 

7. CHOICE OF LAWS.
This EULA shall be governed by, and its terms shall be construed in accordance with, the laws of the State of Arizona, United States of America. All disputes arising out of or in connection with the EULA may be settled by arbitration with the consent of both parties. Any legal action regarding the EULA will be filed in courts located in Tucson, Arizona, United States of America. The parties consent to the jurisdiction of the State and Federal Courts located in Tucson, Arizona, United States of America.

8. WAIVER
No failure to enforce any term of this EULA shall constitute a waiver of such term in the future. 

9. SEVERABILITY
If any part of this EULA is for any reason found to be invalid, illegal or unenforceable, the validity, legality and enforceability of the remaining provisions of this EULA shall not be affected and shall remain in effect.]]>
	</Legal>	<Abstract href="http://www.goodlight.us">
		<![CDATA[The "TKActionsV4" panel provides several advanced actions for creating and using luminosity masks.]]>
	</Abstract>	<ExtensionList>
		<Extension Id="com.tk.actionsvfour.extension1" Version="1.0.4" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="PHXS" Version="[14.0,99.9]" />
			<Host Name="PHSP" Version="[14.0,99.9]" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="5.0" />

		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="com.tk.actionsvfour.extension1">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./TKActionsV4.jsx</ScriptPath>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>TKActionsV4</Menu>
					<Geometry>
						<Size>
							<Height>713</Height>
							<Width>234</Width>
						</Size>
						<MaxSize>
							<Height>713</Height>
							<Width>234</Width>
						</MaxSize>
					</Geometry>
					<Icons>
						<Icon Type="Normal">./icons/TKActionsV4Normal.png</Icon>
						<Icon Type="DarkNormal">./icons/TKActionsV4DarkNormal.png</Icon>
					</Icons>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>